<h1 mat-dialog-title>Löschen</h1>
<div mat-dialog-content>
    Wollen Sie wirklich die Zeiterfassung löschen?
    <br>
    Zeitraum: {{this.data.worktimeData.time_start}}Uhr bis {{this.data.worktimeData.time_end}}Uhr
</div >
<div mat-dialog-actions>
<button mat-button mat-dialog-close (click)="onNoClick()">Nein</button>
<button mat-button mat-dialog-close (click)="deleteWorktime()">Ja</button>
</div>